Is Editor 1.61 compatible with Win7?

Forums Forums GLD Forums GLD troubleshooting Is Editor 1.61 compatible with Win7?

This topic contains 2 replies, has 2 voices, and was last updated by Profile photo of Chris93 Chris93 3 years ago.

Viewing 3 posts - 1 through 3 (of 3 total)
  • Author
    Posts
  • #69876
    Profile photo of Chris93
    Chris93
    Participant

    I have a laptop running Windows 7, I’ve been using this with a GLD for the last few years. The last time I used it was with Editor 1.51 connected to the GLD running 1.51.

    I’ve since updated the GLD to 1.61, installed Editor 1.61 on the laptop, and now I can’t connect. It opens as normal, just cannot see the console. Another Windows 10 computer on the same network can connect without any issue. I’ve checked the normal firewall stuff, all as it should be.

    Is this a Windows issue or do I need to keep looking for network issues?

    Chris

    #69884
    Profile photo of guma
    guma
    Participant

    I use Editor 1.61 on a win7pro 64bit machine and it works flawlessly with the console.

    #69907
    Profile photo of Chris93
    Chris93
    Participant

    Thanks guma, I have more investigation to do.

    Chris

Viewing 3 posts - 1 through 3 (of 3 total)

You must be logged in to reply to this topic.